<?php

/**
 * Copyright Maarch since 2008 under licence GPLv3.
 * See LICENCE.txt file at the root folder for more details.
 * This file is part of Maarch software.
 */

/**
 * @brief Lang NL
 *
 * @author nathan.cheval@edissyum.com
 */

define('_ACTION_ADDED', 'Actie toegevoegd');
define('_ACTION_DELETED', 'Verwijderde actie');
define('_ACTION_UPDATED', 'Actie aangepast ');
define('_ADD_NOTIFICATIONS', 'Melding gemaakt');
define('_ALREADY_EXISTS', 'Bestaat al');
define('_AVIS_USER', 'Opmerken');
define('_AVIS_USER_COPY', 'In kopie (aankondiging)');
define('_AVIS_USER_INFO', 'Ter informatie (kennisgeving) ');
define('_AVIS_NOTE_PREFIX', '[kennisgeving]');
define('_BASKET_CREATION', 'Mand maken ');
define('_BASKET_GROUP_CREATION', 'Groep toegevoegd voor bMand');
define('_BASKET_GROUP_MODIFICATION', 'Groep aangepast voor Mand');
define('_BASKET_GROUP_SUPPRESSION', 'Groep verwijderd voor Mand ');
define('_BASKET_MODIFICATION', 'Mand wijziging ');
define('_BASKET_SUPPRESSION', 'Mand verwijderen ');
define('_BASKET_REDIRECTION', 'Mand omleiding ');
define('_BASKET_REDIRECTION_SUPPRESSION', 'Mand omleiding verwijdering ');
define('_REDIRECTED_TO', 'Omgeleid naar');
define('_ASSIGNED_BY', 'Toegekend door ');
define('_BASKETS_SORT_MODIFICATION', ' opslagvolgorde wijzigen');
define('_BY_DEFAULT', 'Standaard');
define('_CONTACTS_GROUP_ADDED', 'Contactgroep toegevoegd ');
define('_CONTACTS_GROUP_UPDATED', 'Contactgroep gewijzigd');
define('_CONTACTS_GROUP_DELETED', 'Contactgroep verwijderd');
define('_CONTACTS_GROUP_LIST_ADDED', 'Contacten toevoegen aan de groep');
define('_CONTACTS_GROUP_LIST_DELETED', 'Contacten in de groep verwijderen');
define('_DELETE_NOTIFICATIONS', 'Kennisgeving verwijderd');
define('_DEST_USER', 'ONTVANGER');
define('_DOCSERVER_ADDED', 'Opslagruimte toegevoegd');
define('_DOCSERVER_UPDATED', 'Gewijzigde opslagruimte');
define('_DOCSERVER_DELETED', 'Opbergruimte verwijderd');
define('_DOCSERVER_ACTIVATED_EXISTS', 'Er is al een repository met hetzelfde type en dezelfde collectie ingeschakeld');
define('_DOCTYPE_UPDATED', 'E-mailtype gewijzigd ');
define('_DOCTYPE_ADDED', 'E-mailtype toegevoegd ');
define('_DOCTYPE_DELETED', 'E-mailtype verwijderd ');
define('_DOCTYPE_FIRSTLEVEL_ADDED', 'Toegevoegd overhemd');
define('_DOCTYPE_FIRSTLEVEL_DELETED', 'Verwijderd overhemd');
define('_DOCTYPE_FIRSTLEVEL_UPDATED', 'Gewijzigd overhemd');
define('_DOCTYPE_SECONDLEVEL_ADDED', 'Onderhemd toegevoegd ');
define('_DOCTYPE_SECONDLEVEL_DELETED', 'Onderhemd verwijderd ');
define('_DOCTYPE_SECONDLEVEL_UPDATED', 'Onderhemd gewijzigd ');
define('_DOCUMENT_NOT_FOUND', 'Document niet gevonden ');
define('_DOCUMENT_OUT_PERIMETER', 'E-mail buiten bereik ');
define('_EMAIL_ADDED', 'E-mail toegevoegd');
define('_EMAIL_REMOVED', 'E-mail verwijderd ');
define('_EMAIL_UPDATED', 'E-mail bijgewerkt');
define('_SENDER_EMAIL_REPLACED_SMTP_SENDER', 'De e-mail van de afzender wordt vervangen door de SMTP-afzender');
define('_ENTITY_CREATION', 'Entiteit maken ');
define('_ENTITY_MODIFICATION', 'Entiteit wijzigen ');
define('_ENTITY_SUPPRESSION', 'Entiteit verwijderen');
define('_ENTITY_ID_ALREADY_EXISTS', 'Deze entiteit bestaat al ');
define('_ID', 'Identifier ');
define('_ID_TO_DISPLAY', 'chrono_nummer ');
define('_INVALID_CLAUSE', 'Ongeldige clausule ');
define('_INVALID_REQUEST', 'Ongeldige aanvraag ');
define('_LIST_TEMPLATE_CREATION', 'Creatie van mailinglijst ');
define('_LIST_TEMPLATE_MODIFICATION', 'Wijziging van mailinglijst ');
define('_LIST_TEMPLATE_SUPPRESSION', 'Verwijdering van mailinglijst ');
define('_MODIFY_NOTIFICATIONS', 'Kennisgeving gewijzigd ');
define('_MODIFY_STATUS', 'Status gewijzigd');
define('_NOTIFICATION_SCHEDULE_UPDATED', 'Meldingsschema is bijgewerkt ');
define('_NOTIFICATION_SCRIPT_ADDED', 'Meldingsscript is gemaakt ');
define('_PARAMETER_CREATION', 'Parametercreatie');
define('_PARAMETER_MODIFICATION', 'Parameterwijziging ');
define('_PARAMETER_SUPPRESSION', 'Parameterverwijdering');
define('_PARAMETER_ID_ALREADY_EXISTS', 'Deze instelling bestaat al');
define('_PASSWORD_RULES_UPDATED', 'Gewijzigde wachtwoordregels ');
define('_PRIORITY_CREATION', 'Aanmaakprioriteit');
define('_PRIORITY_MODIFICATION', 'Prioriteit wijzigen');
define('_PRIORITY_SUPPRESSION', 'Onderdrukking van prioriteit');
define('_PRIORITY_SORT_MODIFICATION', 'Verander de volgorde van prioriteiten');
define('_QUOTA_EXCEEDED', 'Quota overschreden');
define('_ROLE', 'Rol');
define('_STATUS_ADDED', 'Status toegevoegd');
define('_STATUS_DELETED', 'Status verwijderd');
define('_STATUS_NOT_FOUND', 'Status niet gevonden');
define('_TEMPLATE_ADDED', 'Documentsjabloon toegevoegd');
define('_TEMPLATE_UPDATED', 'Gewijzigde documentsjabloon');
define('_TEMPLATE_DELETED', 'Documentsjabloon verwijderd');
define('_TO_CC', 'Gekopieerd');
define('_TO_SIGN', 'Voor handtekening');
define('_UPDATE_STATUS', 'Verandering van status');
define('_USER_ID_ALREADY_EXISTS', 'Gebruikers-ID bestaat al');
define('_USER_CREATED', 'Gebruiker toegevoegd');
define('_USER_UPDATED', 'Gewijzigde gebruiker');
define('_USER_SUSPENDED', 'Gebruiker geschorst');
define('_USER_DELETED', 'Gebruiker verwijderd');
define('_USER_PASSWORD_UPDATED', 'Gebruikerswachtwoord gewijzigd');
define('_USER_GROUP_CREATION', 'Groep toegevoegd voor gebruiker');
define('_USER_GROUP_MODIFICATION', 'Groep gewijzigd in gebruiker');
define('_USER_GROUP_SUPPRESSION', 'Groep verwijderd voor gebruiker');
define('_USER_ENTITY_CREATION', 'Entiteit toegevoegd voor gebruiker');
define('_USER_ENTITY_MODIFICATION', 'Gewijzigde entiteit voor gebruiker');
define('_USER_ENTITY_SUPPRESSION', 'Verwijderde entiteit voor gebruiker');
define('_USER_ALREADY_LINK_GROUP', 'De gebruiker is al gekoppeld aan deze groep');
define('_CANNOT_ADD_USER_IN_THIS_GROUP', 'U heeft onvoldoende rechten om gebruikers aan deze groep toe te voegen');
define('_USER_ALREADY_LINK_ENTITY', 'De gebruiker is al gekoppeld aan deze entiteit');
define('_VISA_USER', 'Ter goedkeuring');
define('_WRONG_FILE_TYPE', 'Dit type bestand is niet toegestaan');
define('_CAN_NOT_MOVE_IN_CHILD_ENTITY', 'De bovenliggende entiteit mag zich niet in een onderliggende entiteit bevinden ');
define('_UNREACHABLE_DOCSERVER', 'Pad docserver onbereikbaar');
define('_INCOMING', 'Post aankomst');
define('_OUTGOING', 'Post vertrek');
define('_INTERNAL', 'Interne post');
define('_ATTACHMENT', 'Bijlage ');
define('_GED_DOC', 'Document GED ');
define('_REGISTERED_MAIL', 'Aanbevolen ');
define('_UNCHANGED', 'Ongewijzigd ');
define('_NO_PAGE', 'Geen pagina ');
define('_NO_KEYWORD', 'Geen trefwoord ');
define('_INDEXING', 'Indexering');
define('_KEYWORD_REDIRECT_DESC', 'Hiermee kunt u de opties definiëren die beschikbaar zijn voor de actie van de bannette, met name de services en / of de gebruikers die beschikbaar zijn voor de omleiding.');
define('_KEYWORD_INDEXING_DESC', 'Hiermee kunt u de beschikbare opties voor de actie van de banner definiëren, met name de beschikbare verwerkingsservices en de mogelijke status(sen) voor het opnemen/wijzigen van e-mail.');
define('_SIMPLE_MAIL', 'Simpele mail ');
define('_EMAIL', 'E-mail');
define('_FAX', 'Fax ');
define('_CHRONOPOST', 'chronopost');
define('_FEDEX', 'fedex');
define('_COURIER', 'Koerier');
define('_NUMERIC_PACKAGE', 'Digitale vouw ');
define('_OTHER', 'Andere ');
define('_NOTIFICATION_ALREADY_EXIST', 'Melding bestaat al');
define('_WRONG_PSW', 'Het huidige wachtwoord is niet correct');
define('_ALREADY_USED_PSW', 'Het wachtwoord is al gebruikt');
define('_NOT_ALLOWED_USER_FOR_THIS_NATURE', 'Deze gebruiker is geen geautoriseerde redacteur voor deze aard');
define('_ACCOUNT_LOCKED_FOR', 'Aantal verbindingspogingen overschreden. Uw account is vergrendeld voor');
define('_ACCOUNT_LOCKED_UNTIL', 'Aantal verbindingspogingen overschreden. Account geblokkeerd tot');
define('_MAX_SIZE_UPLOAD_REACHED', 'Maximale bestandsgrootte overschreden ');
define('_PATH_OF_DOCSERVER_UNAPPROACHABLE', 'Pad naar opslaggebied is ontoegankelijk');
define('_GO_ON_VACATION', 'Gaat in afwezigheid ');
define('_BACK_FROM_VACATION', 'terug van zijn afwezigheid');
define('_DOC_DISPLAYING', 'Documentweergave ');
define('_DOC_ADDED', 'E-mail gemaakt ');
define('_DOC_UPDATED', 'Metagegevens gewijzigd ');
define('_ATTACHMENT_DELETED', 'Bijlage verwijderd ');
define('_FILE_UPDATED', 'Bestand gewijzigd');
define('_ATTACHMENT_ADDED', 'Bijlage toegevoegd');
define('_ATTACHMENT_UPDATED', 'Bijlage gewijzigd ');
define('_ATTACH_DISPLAYING', 'Bijlageweergave ');
define('_NOTE_ADDED', 'Annotatie toegevoegd ');
define('_NOTE_UPDATED', 'Annotatie gewijzigd ');
define('_NOTE_DELETED', 'Annotatie verwijderd ');
define('_TAG_ADDED', 'Trefwoord toegevoegd');
define('_TAG_DELETED', 'Zoekwoord verwijderd');
define('_TAG_UPDATED', 'Gewijzigd trefwoord');
define('_TAG_MERGED', 'Samengevoegd zoekwoord');
define('_LINK_ADDED', 'Binding toegevoegd');
define('_LINK_DELETED', 'Link verwijderd ');
define('_DOCUMENT_SIGNED', 'Ondertekend document ');
define('_DOCUMENT_UNSIGNED', 'Ontworpen document');
define('_LINK_ADDED_TAG', 'Trefwoordbinding toegevoegd ');
define('_LINK_DELETED_TAG', 'Trefwoordbinding verwijderd ');
define('_LOGIN', 'Gebruikersaanmelding ');
define('_LOGOUT', 'Gebruikersafmelding ');
define('_USERS', 'Gebruikers');
define('_GROUPS', 'Gebruikersgroepen ');
define('_ENTITIES', 'Entiteiten');
define('_DOCTYPES', 'Mail typen');
define('_FOLDERTYPES', 'Map typen');
define('_TAGS', 'Trefwoorden');
define('_DOCSERVERS', 'Opslagplaatsen');
define('_ACTIONS', 'Aandelen');
define('_CONTACTS', 'contacten');
define('_ADMIN_CONTACTS_DESC', 'Beheer van contacten ');
define('_NOTIFICATIONS', 'Meldingen');
define('_TEMPLATES', 'Documentsjablonen');
define('_ADV_SEARCH_MLB', 'Zoeken');
define('_INDEXING_MLB', 'Bewaar een e-mail');
define('_SEARCH_CONTACTS', 'Zoek een contactpersoon');
define('_WELCOME_TEXT_LOAD', 'Startpaginatekst laden');
define('_MY_CONTACTS', 'Contacten aanmaken vanuit indexering/kwalificatie ');
define('_MY_CONTACTS_MENU', 'Mijn contacten');
define('_CREATE_CONTACTS', 'Alle contacten');
define('_UPDATE_CONTACTS', 'Contacten bijwerken ');
define('_PARAM_AVAILABLE_STATUS_ON_GROUP_BASKETS', 'Indexeringsstatussen instellen ');
define('_ADD_LINKS', 'Koppelingen toevoegen');
define('_ATTACHMENTS_COMMENT', 'Beheer van bijlagen');
define('_BASKETS_COMMENT', 'stapelbedden');
define('_ENTITIES_COMMENT', 'Entiteiten');
define('_NOTES_COMMENT', 'Annotaties');
define('_NOTIFICATIONS_COMMENT', 'Meldingen');
define('_TEMPLATES_COMMENT', 'Documentsjablonen');
define('_LIFE_CYCLE_COMMENT', 'Levenscyclus management');
define('_CONTENT_MANAGEMENT_COMMENT', 'Documentversies beheren');
define('_TAGS_COMMENT', 'Sleutelwoorden');
define('_SENDMAIL_COMMENT', 'E-mails en digitale brieven versturen');
define('_THUMBNAILS_COMMENT', 'Thumbnails-module');
define('_VISA_WORKFLOW_COMMENT', 'Visa-circuitbeheer');
define('_AVIS_WORKFLOW_COMMENT', 'Advies circuitbeheer');
define('_EXPORT_SEDA_COMMENT', 'exporteren');
define('_CONVERT_COMMENT', 'Conversies module');
define('_VIEW_BASKETS', 'Mijn manden');
define('_PRINT_SEPS', 'Separators afdrukken');
define('_CREATE_FOLDER', 'Maak een map');
define('_FOLDER_SEARCH', 'Zoek een map');
define('_REDIRECTION', 'omleiden');
define('_NOT_INCOMING_CATEGORY', 'Categorie verschilt van \Inkomende e-mail');
define('_NO_CONTACT', 'Geen bijbehorende contactpersoon');
define('_USER_MISSING_INFORMATIONS', 'Een contactpersoon heeft geen geldig e-mailadres of postadres');
define('_NO_TEMPLATE', 'Geen model ');
define('_NO_EMAIL_TEMPLATE', 'Geen elektronisch model ');
define('_NO_PAPER_TEMPLATE', 'Geen papieren model ');
define('_FOR_ENTITY', 'voor de entiteit: ');
define('_NO_ENTITY', 'Geen entiteit gekoppeld aan de mail ');
define('_RECONCILE_RESOURCE', 'Een mail afstemmen ');
define('_RECONCILE_RESOURCE_DESC', 'Voeg het hoofdmailbestand toe aan een andere mail ');
define('_PRINT_FOLDER', 'Dossier');
define('_REDACTOR', 'Editor');
define('_ASSIGNEE', 'Cessionaris');
define('_DOCUMENT_WITH_NOTES', 'Geannoteerd document');
define('_SUMMARY_SHEET', 'Link blad');
define('_UNDEFINED', 'Niet gedefineerd');
define('_CATEGORY', 'Categorie');
define('_SENDERS', 'afzender(s)');
define('_SENDER', 'Afzender');
define('_RECIPIENTS', 'ontvanger(s)');
define('_RECIPIENT', 'ONTVANGER');
define('_CHRONO_NUMBER', 'Chrono nummer');
define('_INITIATOR_ENTITY', 'Initiërende entiteit');
define('_DESTINATION_ENTITY', 'Verwerkingsentiteit');
define('_PRIMARY_ENTITY', 'Primaire entiteit');
define('_PRIORITY', 'Prioriteit');
define('_STATUS', 'Toestand');
define('_NATURE', 'Natuur');
define('_DOCTYPE', 'mailtype');
define('_TYPIST', 'Exploitant');
define('_CREATED', 'Creëerde de');
define('_DOC_DATE', 'mail datum');
define('_ADMISSION_DATE', 'Aankomstdatum');
define('_PROCESS_LIMIT_DATE', 'Verwerkingstermijn');
define('_CLOSING_DATE', 'sluitingsdatum');
define('_ACTION_DATE', 'Actie datum');
define('_USER_CREATED_IN_MAARCHPARAPHEUR', 'Gebruiker gemaakt in Maarch Parapheur');
define('_USER_LINKED_TO_MAARCHPARAPHEUR', 'Gebruiker gekoppeld aan een Maarch Parapheur-account');
define('_USER_UNLINKED_TO_MAARCHPARAPHEUR', 'Gebruiker losgekoppeld aan een Maarch Parapheur-account');
define('_SIGNATURES_SEND_TO_MAARCHPARAPHEUR', 'Handtekening(en) verzonden naar Maarch Parapheur');
define('_CREATE_ACKNOWLEDGEMENT_RECEIPT', 'Genereer en verzend bevestigingen');
define('_UPDATE_ACKNOWLEDGEMENT_SEND_DATE', 'Vul de verzenddatum van de ontvangstbevestiging pdf in');
define('_ACKNOWLEDGEMENT_RECEIPT_DISPLAYING', 'De ontvangstbevestiging bekijken');
define('_VISA_BY', 'Visum door');
define('_INSTEAD_OF', 'in plaats van ');
define('_MAIN_DOCUMENT', 'Hoofddocument');
define('_ON_DOC_NUM', 'op documentnr.');
define('_TO_CCI', 'In verborgen kopie');
define('_PRIMARY_INFORMATION', 'Hoofd informatie');
define('_SEND_ALFRESCO', 'Stuur naar Alfresco');
define('_SHIPPING_ATTACH_DEPOSIT_PROOF', 'Maileva stortingsbewijs');
define('_SHIPPING_ATTACH_ACKNOWLEDGEMENT_OF_RECEIPT', 'Maileva ontvangstbevestiging');
define('_SAVE_REGISTERED_MAIL', 'Bewaar Aanbevolen');
define('_SAVE_PRINT_REGISTERED_MAIL', 'Bewaar en print de aanbevolen');
define('_SAVE_INDEX_REGISTERED_MAIL', 'Sla de aanbevolen op en begin met indexeren');
define('_PRINT_REGISTERED_MAIL', 'Print de aanbevolen');
define('_PRINT_DEPOSIT_LIST', 'Druk de vouwbeschrijving af');
define('_NOT_REGISTERED_MAIL', 'Niet aangeraden');
define('_NOT_GENERATED', 'Niet gegenereerd');
define('_NO_RANGE_FOUND', 'Geen overeenkomende track gevonden');
define('_REGISTERED_MAIL_DISTRIBUTED', 'Ontvangstbevestiging ontvangen: aangetekende verzending');
define('_REGISTERED_MAIL_NOT_DISTRIBUTED', 'Ontvangstbevestiging ontvangen: aangetekend niet uitgedeeld');
define('_CONFIGURATION_UPDATED', 'Gewijzigde configuratie');
define('_SEND_TO_RECORD_MANAGEMENT', 'Verzenden naar een elektronisch archiefsysteem');
define('_SEND_TO_RECORD_MANAGEMENT_DESC', 'Verzenden naar een elektronisch archiefsysteem');
define('_CHECK_REPLY_RECORD_MANAGEMENT', 'Verificatie van het antwoord op de overdracht van het elektronisch archiveringssysteem');
define('_CHECK_REPLY_RECORD_MANAGEMENT_DESC', 'Verificatie van het antwoord op de overdracht van het elektronisch archiveringssysteem');
define('_CHECK_ACKNOWLEDGMENT_RECORD_MANAGEMENT', 'Verificatie van de overdracht van het pakket naar het elektronisch archiveringssysteem');
define('_CHECK_ACKNOWLEDGMENT_RECORD_MANAGEMENT_DESC', 'Verificatie van de overdracht van het pakket naar het elektronisch archiveringssysteem');
define('_RESET_RECORD_MANAGEMENT', 'Reset van het archiveringscircuit');
define('_RESET_RECORD_MANAGEMENT_DESC', 'Reset van het archiveringscircuit ');
define('_USER_SKIPPED', 'Vorige gebruiker');
define('_MAARCH_PARAPHEUR_STATUS_VAL', 'Gevalideerd');
define('_MAARCH_PARAPHEUR_STATUS_REF', 'Geweigerd');
define('_PREFIXE_NOTE_LEXPERSONA', '[Bericht verzonden door');// EDISSYUM - YAA01 Ajout du connecteur lexPersona
define('_INCA_CARD', 'Agent kaart');
define('_INCA_CARD_EIDAS', 'Agentenkaart + Stempel');
define('_EIDAS', 'Stempel');
define('_RGS_2STARS', 'RGS-sleutel**');
define('_RGS_2STARS_TIMESTAMPED', 'RGS-sleutel** + tijdstempel');
define('_STAMP', 'Klauw');
define('_SIGNED', 'Teken');
define('_VALIDATED', 'Geldig');
define('_NO_SENDER_EMAIL', 'Geen e-mail gedefinieerd om elektronische ontvabevestiging te verzenden');
define('_SIZE', 'Grootte');
define('_FILENAME', 'Bestandsnaam');
define('_DOCSERVER_PATH_FILE', 'Opgeslagen bestandspad');
define('_FINGERPRINT', 'digitale vingerafdruk');
define('_FULLTEXT', 'Hele tekst');
define('_CREATION_DATE', 'Aanmaakdatum');
define('_SUCCESS', 'Geslaagd');
define('_ERROR', 'Fout');
define('_VIA_ACTION', 'via actie');

// EDISSYUM - ASY01 Ajout de modèle d'exportation PDF/CSV
define('_EXPORT_MODEL_MODIFICATION', "Wijzig de entiteiten van het exportmodel");
define('_TO_CIVILITY', "Beleefdheid");
define('_TO_FIRSTNAME', "Voornaam");
define('_TO_LASTNAME', "Naam");
define('_TO_FUNCTION', "Functie");
define('_TO_COMPANY', "Organisatie");
define('_TO_DEPARTEMENT', "Dienst");
define('_TO_EMAIL', "E-mailen");
define('_TO_PHONE', "Telefoon");
define('_TO_ADDRESS_ADDITIONAL_1', "Ophaalpunt");
define('_TO_ADDRESS_NUMBER', "Huisnummer");
define('_TO_ADDRESS_STREET', "Manier");
define('_TO_ADDRESS_ADDITIONAL_2', "Routeringscomplement");
define('_TO_ADDRESS_POSTCODE', "Postcode");
define('_TO_ADDRESS_TOWN', "Stad");
define('_TO_ADDRESS_COUNTRY', "Land");
define('_TO_NOTES', "Annotatie");
define('_TO_SECTOR', "Sector");
define('_TO_CUSTOM_FIELD_1', "Vertrouwelijke contactgegevens");
define('_TO_CUSTOM_FIELD_2', "Geavanceerde vertrouwelijke contactgegevens");
// END EDISSYUM - ASY01

// EDISSYUM - NCH01 Rajout de la confidentialité des contacts
define('_CONFIDENTIALITY', 'Vertrouwelijke contactgegevens');
// END EDISSYUM - NCH01
